@0  = ~Ich sehe, dass Ihr Euch aus dem Kampf heraushaltet! Wählt sofort, wo Ihr stehen wollt, oder bereitet Euch darauf vor, mit meiner Axt Bekanntschaft zu machen!~
@1  = ~Also gut... wir werden Euch helfen!~
@2  = ~Ziemlich große Worte für einen "kleinen" Zwerg, der auch noch allein dasteht. Vielleicht sollten wir dabei zusehen, wie Euch die Duergar in kleine Stücke schlagen.~
@3  = ~Ihr habt eine ganz schöne Überzahl gegen Euch, Zwerg. Wir müssten verrückt sein, uns da einzumischen.~
@4  = ~Wir wollen damit nichts zu tun haben. Das ist Euer Kampf.~
@5  = ~Das war mal ein Kampf! Was führt Euch in diese Ecke der Schwertküste?~
@6  = ~Wir wurden von einem Schmied namens Otho auf die Suche nach seinem Neffen Tearlac geschickt. Seid Ihr das zufällig?~
@7  = ~Ihr habt soeben Euren eigenen Tod besiegelt... Bereitet Euch auf das Ende vor!~
@8  = ~Dann schaut mir mal zu, wie ich mich verteidige! Har, Ehre scheint nicht gerade eine Eurer Stärken zu sein. Ich werde meine Zeit nicht damit vergeuden, jemanden wie Euch zu bekämpfen. Also verschwindet!~
@9  = ~Pah! Macht was Ihr wollt. Ich werde hier nicht weggehen, bevor ich nicht einige Antworten bekommen habe. Ich sehe schon, dass Mut nicht gerade eine Eurer Stärken ist.~
@10 = ~Nein, mein Name ist Ferthgil Trolltöter. Ich muss Euch leider sagen, dass Tearlac gefallen ist. Diese Bastarde haben ihn getötet... Sein Kriegshammer ist alles, was von ihm übrig blieb. Ich werde ihn seiner Familie zurückbringen, damit sie ihm einen Ehrenplatz geben werden! Unser Anliegen war es, die merkwürdigen Geschehnisse hier aufzudecken. Es treiben sich an der Schwertküste plötzlich eine Menge Duergar herum, da stimmt also was nicht. Wollt Ihr mir vielleicht helfen?~
@11 = ~Ihr könnt Euch auf uns verlassen! Je eher wir diesen Ort von den Duergar befreien, desto eher sind wir in Sicherheit. Lassen wir sie unseren Stahl kosten.~
@12 = ~Dann nichts wie los! Diese Duergar betteln förmlich nach einer Axt im Kopf!~
@13 = ~Ich habe beschlossen, einem Zwerg namens Ferthgil beim Untersuchen dieser seltsamen Mine zu helfen. Es ist in der Tat sehr merkwürdig, dass ein derartiger Ort hier an der Schwertküste existiert. Wer oder was steckt dahinter?~
@14 = ~Seid Ihr endlich bereit und habt den Mut, herauszufinden, was bei den Neun Höllen hier vorgeht?~
@15 = ~Ihr steht alleine da, verrückter Zwerg. Wenn Ihr mich fragt, dann bettelt Ihr um einen frühen Tod.~
@16 = ~Dann bewegt Euch, die Zeit rennt! Ich kann's in meinen Knochen spüren... irgendwas stimmt hier ganz und gar nicht. Und da sind bestimmt noch ein paar Duergar, denen eine Axt zwischen den Augen fehlt!~
